ul.TabItems {
	display: block;
	float: left;
	width: 512px;
	background: none;
	padding: 0px 0px 0px 0px;
	margin: 10px 0px 0px 0px;
	background: url(../images/bg_tabNav.gif) repeat-x bottom;
}



/* Inactive Tab Styles 
-------------------------------------------------- */
ul.TabItems li {
	display: block;
	float: left;
	padding: 0px 2px 0px 10px;
	margin: 0px 0px 0px 0px;
	background:url(../images/img_tabs_left.gif) no-repeat left top;
}
ul.TabItems li a:link,
ul.TabItems li a:visited {
	display: block;
	float: left;
	padding: 8px 36px 8px 26px;
	margin: 0px 0px 0px 0px;
	font-size:100%;
	text-decoration:none;
	background:url(../images/img_tabs_right.gif) no-repeat right top;
}
ul.TabItems li a:hover,
ul.TabItems li a:visited:hover {
	display: block;
	float: left;
	padding: 8px 36px 8px 26px;
	margin: 0px 0px 0px 0px;
	font-size:100%;
	text-decoration:none;
	background:url(../images/img_tabs_right.gif) no-repeat right top;
}

/* Active Tab Styles 
-------------------------------------------------- */
ul.TabItems li.active {
	display: block;
	float: left;
	padding: 0px 2px 0px 10px;
	margin: 0px 0px 0px 0px;
	background:url(../images/img_tabs_left_active.gif) no-repeat left top;
} 
ul.TabItems li.active a:link,
ul.TabItems li.active a:visited {
	display: block;
	float: left;
	padding: 8px 36px 8px 26px;
	margin: 0px 0px 0px 0px;
	font-size:100%;
	text-decoration:none;
	background:url(../images/img_tabs_right_active.gif) no-repeat right top;
	color:#f88216;
}
ul.TabItems li.active a:hover,
ul.TabItems li.active a:visited:hover {
	display: block;
	float: left;
	padding: 8px 36px 8px 26px;
	margin: 0px 0px 0px 0px;
	font-size:100%;
	text-decoration:none;
	background:url(../images/img_tabs_right_active.gif) no-repeat right top;
	color:#f88216;
}

/* TabContent Styles 
-------------------------------------------------- */
.TabContent {
	display: block;
	float: left;
	width: 472px;
	padding: 0px 20px 0px 20px;
	margin: 20px 0px 20px 0px;
}
